.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	padding: 3px;
}

.file-icon {
	background: url("/fd1/img/icon/file-icon.png") no-repeat scroll 0 0 transparent;
	height: 20px;
	margin: 0 auto;
	padding-left: 0;
	width: 20px;
}
.image {
	background-position: 0 -117px;
}
.music {
	background-position: 0 -1px;
}
.video {
	background-position: 0 -88px;
}
.document {
	background-position: 0 -174px;
}
.programm {
	background-position: 0 -30px;
}
.archive {
	background-position: 0 -146px;
}
.unknown {
	background-position: 0 -59px;
}